{
    "valheim.aaacrafting": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.aaacrafting",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-YcKuJKSuhOYZVRNTfp1fYW+STecRYn/IrNVdOeC+rIE=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Azumatt/AAA_Crafting/2.1.5/"
        },
        "version": "2.1.5"
    },
    "valheim.architect": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.architect",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-osxAsTjTyVH2qG69vMxr3LH1p1Y+8g6acGHqbfdz8fs=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/OdinPlus/OdinArchitect/1.6.4/"
        },
        "version": "1.6.4"
    },
    "valheim.arearepair": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.arearepair",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-5eRobZrlGB5ECpyXldYMOt+0xKzU9rBeCSVPIs3PZd8=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Azumatt/AzuAreaRepair/1.1.6/"
        },
        "version": "1.1.6"
    },
    "valheim.autostore": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.autostore",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-h75EnPCQSXMrpDTNaxBHnG4hjYLzICYdU+sE0i/Hud4=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Azumatt/AzuAutoStore/3.0.11/"
        },
        "version": "3.0.11"
    },
    "valheim.backpacks": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.backpacks",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-xSfcLisLLPALx6l1Rtbt10YFUo112HV2I6BO/zCjr5w=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Smoothbrain/Backpacks/1.3.6/"
        },
        "version": "1.3.6"
    },
    "valheim.betternetworking": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.betternetworking",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-krgZ4B+MbIG/3CQUMkVIB/xrvvW1TbxB0cp1KwCTBN4=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/CW_Jesse/BetterNetworking_Valheim/2.3.2/"
        },
        "version": "2.3.2"
    },
    "valheim.boneappetit": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.boneappetit",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-rqJWdsXKoxk49d4qyQ9s2cpcwOkEXJ80bL7UTxDa6fc=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/RockerKitten/BoneAppetit/3.3.1/"
        },
        "version": "3.3.1"
    },
    "valheim.campsite": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.campsite",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-hQzKXIVxbdq73E0NZlNX+aYLS5Mg6uczX8F8GKFUtec=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/OdinPlus/OdinCampsite/1.6.1/"
        },
        "version": "1.6.1"
    },
    "valheim.cartography": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.cartography",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-NR1GR4iOUN6ELsST5W3cgf7LyhvLh79jmQoIL1FwBDw=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Advize/CartographySkill/3.1.1/"
        },
        "version": "3.1.1"
    },
    "valheim.craftyboxes": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.craftyboxes",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-+EKD+kBj7JHrwDi/yMPus8MZRtBApX7bOqPRrA3iXoY=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Azumatt/AzuCraftyBoxes/1.8.12/"
        },
        "version": "1.8.12"
    },
    "valheim.customships": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.customships",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-pUSd1DHQVTyN83ur1AmL8duEYk07otAZ8deDX4YaViU=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/MSchmoecker/CustomShips/0.4.1/"
        },
        "version": "0.4.1"
    },
    "valheim.extendedinv": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.extendedinv",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-PDmlJw4hfMg1fqO/hPrT6Oss0Czci/Chvr+vz79m5JI=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Azumatt/AzuExtendedPlayerInventory/2.2.2/"
        },
        "version": "2.2.2"
    },
    "valheim.foodmove": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.foodmove",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-O4hboEOetIA/xQkTmDMTMoSAxdtB4XfdlqBr8Ai/CvM=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/sbtoonz/Food_Degrade_Only_On_Move/1.0.1/"
        },
        "version": "1.0.1"
    },
    "valheim.jotunn": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.jotunn",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-AfiWmmoCsDtmvjTPw7AdiPYQZ055dTwq5GFvDD93e2M=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/ValheimModding/Jotunn/2.27.1/"
        },
        "version": "2.27.1"
    },
    "valheim.jsondotnet": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.jsondotnet",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-OZgL/KKR5JP5PL6lq4hqqKtmhNzgyWIM0y6lXw5sQls=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/ValheimModding/JsonDotNET/13.0.4/"
        },
        "version": "13.0.4"
    },
    "valheim.lazyvikings": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.lazyvikings",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-xYNMwBR+/g/c3FuAZsQIukwmR7al3UvP16x4NBx0rq8=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/blacks7ar/LazyVikings/1.2.3/"
        },
        "version": "1.2.3"
    },
    "valheim.mining": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.mining",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-SxQ+Z4T5Hg5w4X4+L++eArWZXhoXuarecKl6gdpcpNQ=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Smoothbrain/Mining/1.1.5/"
        },
        "version": "1.1.5"
    },
    "valheim.missingpieces": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.missingpieces",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-Q6CPQp7C9+LyXIotiUhz3zRR0oze6FaugswVE4V6g7o=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/BentoG/MissingPieces/2.2.2/"
        },
        "version": "2.2.2"
    },
    "valheim.multiuserchest": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.multiuserchest",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-PhXW6vBtEMnhE93RAALEucPU9q3VpdMrooFawWYXl2A=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/MSchmoecker/MultiUserChest/0.6.1/"
        },
        "version": "0.6.1"
    },
    "valheim.planteasily": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.planteasily",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-HvjwiVBWs723LhHR7Xk6knugOU8eQewGiV+mZaAN5YU=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Advize/PlantEasily/2.0.3/"
        },
        "version": "2.0.3"
    },
    "valheim.quickteleport": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.quickteleport",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-YSAVthV994do/atQA+wGfillXeSYFlLJK6VyMcQNVKE=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/OdinPlus/QuickTeleport/1.1.0/"
        },
        "version": "1.1.0"
    },
    "valheim.reclaim": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.reclaim",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-MnaJ7ulZdDemBrSzKnsgL0BN7UfRfRueFJRiL0iwjB8=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Azumatt/Recycle_N_Reclaim/1.3.10/"
        },
        "version": "1.3.10"
    },
    "valheim.savecrossbow": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.savecrossbow",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-opMo6nIG+77m53GdLWn8kGu2zh1sxCZqVtaWnpbZvjU=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Azumatt/SaveCrossbowState/1.0.2/"
        },
        "version": "1.0.2"
    },
    "valheim.seedbed": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.seedbed",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-dga0sqNZ3ptfQPNj2ECULWsWasLM2APOuEpZ/h08l0s=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/blacks7ar/SeedBed/1.2.8/"
        },
        "version": "1.2.8"
    },
    "valheim.servercharacters": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.servercharacters",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-aSB+G4nK3gf0yvMYWbICMFe3A0aCSr7nBH45G9ZdE9g=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Smoothbrain/ServerCharacters/1.4.16/"
        },
        "version": "1.4.16"
    },
    "valheim.smoothsave": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.smoothsave",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-v5Zn+0O0au8VDzO+302oCE7Z9s87I3nq+eK2WbVVyFo=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Smoothbrain/SmoothSave/1.0.5/"
        },
        "version": "1.0.5"
    },
    "valheim.spearfishing": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.spearfishing",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-8hnK1sosF1cZGcHtq7w1y2WmWpqDuHDGrYDD2titSc8=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Korppis/Spearfishing/1.0.4/"
        },
        "version": "1.0.4"
    },
    "valheim.swim": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.swim",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-ZNGOZDwLqZ+AisdQKvSU2imqdCQ84jgzT38L1Fp4g4g=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/blacks7ar/VikingsDoSwim/1.4.0/"
        },
        "version": "1.4.0"
    },
    "valheim.swimequip": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.swimequip",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-vTUfqesDpi1XwkQDjjQQTVsICox5pGFrgEGEP9thxUI=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/blacks7ar/WieldEquipmentWhileSwimming/1.1.3/"
        },
        "version": "1.1.3"
    },
    "valheim.targetportal": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "valheim.targetportal",
        "passthru": null,
        "pinned": false,
        "src": {
            "sha256": "sha256-qjeihonPwlja7sCRyKhJL53fWX4w1qfuFoOA6FAA7mw=",
            "type": "tarball",
            "url": "https://thunderstore.io/package/download/Smoothbrain/TargetPortal/1.2.1/"
        },
        "version": "1.2.1"
    },
    "vesktop.micfix": {
        "cargoLocks": null,
        "date": null,
        "extract": null,
        "name": "vesktop.micfix",
        "passthru": null,
        "pinned": false,
        "src": {
            "name": null,
            "sha256": "sha256-cbctrydOOmORYVKeWZ011rlsDn+mZU2Mmo+rPG4lv8w=",
            "type": "url",
            "url": "https://codeberg.org/muon/gists/raw/branch/main/micfix.patch"
        },
        "version": "1.0.2"
    }
}